[linux-audio-user] Re: problem with virmidi and Demudi

James Stone jmstone at dsl.pipex.com
Wed Jul 27 17:27:08 EDT 2005


On Wed, 27 Jul 2005 16:24:19 -0400, Dave Phillips wrote:

> Greetings:
> 
>   I'm trying to load the snd-virmidi module (ALSA 1.0.9rc2) in Demudi
> 1.2.1 (kernel 2.6.12) but it fails with a "No such device" error.
> 
>   Has anyone here successfully installed the virmidi module under
> similar conditions ? Do I need to add something to
> /etc/modprobe.d/alsa-base ?
> 

I think virmidi may be broken in 2.6.12.. I couldn't get it to work. I am
back at 2.6.11 at the moment.

James



More information about the linux-audio-user mailing list